libgroove-devel-4.3.0-5.31.i586.rpm


Advertisement

Description

libgroove-devel - Development files for libgroove

Distribution: openSUSE 13.2
Repository: Packman all
Package name: libgroove-devel
Package version: 4.3.0
Package release: 5.31
Package architecture: i586
Package type: rpm
Installed size: 22.83 KB
Download size: 9.25 KB
Official Mirror: packman.inode.at
A library to streaming audio processing. This package contains header files and libraries needed to develop application that use libgroove.

Alternatives

Provides

  • libgroove-devel = 4.3.0-5.31
  • libgroove-devel(x86-32) = 4.3.0-5.31

    Download

    Source package: groove-4.3.0-5.31.src.rpm

    Install Howto

    1. Add the Packman repository:
      # zypper addrepo http://packman.inode.at/suse/openSUSE_13.2/ packman
    2. Install libgroove-devel rpm package:
      # zypper install libgroove-devel

    Files

    • /usr/include/groove/encoder.h
    • /usr/include/groove/groove.h
    • /usr/include/groove/queue.h
    • /usr/lib/libgroove.so

    Changelog

    2016-06-29 - avvissu@yandex.by - Build with -Wno-error=deprecated-declarations

    2016-06-16 - aloisio@gmx.com - Added libgroove-4.3.0_unused-result.patch to fix SLE11 build

    2016-05-26 - avvissu@yandex.by - Initial release

    Advertisement
    Advertisement